Bug 745160 - (apper) Review Request: apper - KDE interface for PackageKit
Review Request: apper - KDE interface for PackageKit
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
Depends On:
Blocks: kde-reviews F16Target-kde
  Show dependency treegraph
Reported: 2011-10-11 10:28 EDT by Rex Dieter
Modified: 2011-10-24 23:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: apper-0.7.1-0.3.20111021.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-10-17 10:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-10-11 10:28:33 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/apper/apper.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/apper/apper-0.7.0-1.fc15.src.rpm
Description: KDE interface for PackageKit

This is kpackagekit renamed/rebranded as apper, so includes Obsoletes/Provides
Comment 1 Rex Dieter 2011-10-14 11:50:59 EDT
Scratch build:

rpmlint *.rpm
apper.src:24: W: unversioned-explicit-provides PackageKit-session-service
1 packages and 0 specfiles checked; 0 errors, 1 warnings.
Comment 2 Radek Novacek 2011-10-17 03:19:32 EDT
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
apper.src:24: W: unversioned-explicit-provides PackageKit-session-service
apper.x86_64: W: no-manual-page-for-binary apper

Everything is fine, setting fedora-review+.
Comment 3 Rex Dieter 2011-10-17 09:08:21 EDT

New Package SCM Request
Package Name: apper
Short Description: KDE interface for PackageKit
Owners: rdieter kkofler ltinkl rhughes
Branches: f16
InitialCC: tuxbrewr
Comment 4 Jon Ciesla 2011-10-17 09:18:29 EDT
Git done (by process-git-requests).
Comment 5 Rex Dieter 2011-10-17 10:51:15 EDT
imported, building.
Comment 6 Fedora Update System 2011-10-17 12:08:03 EDT
apper-0.7.0-2.fc16 has been submitted as an update for Fedora 16.
Comment 7 Fedora Update System 2011-10-24 23:30:29 EDT
apper-0.7.1-0.3.20111021.fc16, kde-settings-4.7-13.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.